Subject: FW: Ted & My Spreadsheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Mar 2000 08:57:00 -0800 (PST)

Jeff

I will be there Saturday morning @ 10 am.

Thanks, Chris
---------------------- Forwarded by Chris Neale/SF/GAPINC on 03/02/2000 04:57 
PM
---------------------------

From: Jacqueline Kelly <[email-masked]> on 03/02/2000 03:31 PM

To:   "Aaron Mednelson (E-mail)" <[email-masked]>, "Alyson Huey
      (E-mail)" <[email-masked]>, "Blake Wise (E-mail)" 
<[email-masked]>,
      "Chris Sklarin (E-mail)" <[email-masked]>, Chris
      Neale/SF/GAPINC@GAPINC, "Chrystine Lee (E-mail)" 
<[email-masked]>,
      "CLangridge (E-mail)" <[email-masked]>, "Deepika Shah (E-mail)"
      <[email-masked]>, Jacqueline Kelly <[email-masked]>,
      "NHTurner (E-mail)" <[email-masked]>, "Paul Brodie (E-mail)"
      <[email-masked]>, "Peter Devroede (E-mail)"
      <[email-masked]>, "Ted Chin (E-mail)" <[email-masked]>,
      "Thomas McVey (E-mail)" <[email-masked]>
cc:   "Courtney Abernath (E-mail)" <[email-masked]>, "Aiaz Kazi
      (E-mail)" <[email-masked]>, "Jeff Dasovich (E-mail)"
      <[email-masked]>, "Jonathan Hudacko (E-mail)"
      <[email-masked]>, "[email-masked]'"
      <[email-masked]>
Subject:  FW: Ted & My Spreadsheet

If you are planning on attending Saturday's session, here is the scoop:

1) Please e-mail Jeff to RSVP
2) If you were not at our Tuesday's meeting, attached are two spreadsheets
of the work we covered - you may want to read before Saturday.  I have put
names next to some questions based on what Christine put together.  If you
don't see your name and plan on coming, either pick a question or address
another area.
2.5) Chris Sklarin will be sending the third
3) Directions are below on how to get to Jeff's office
4) It's almost over!! :)  See you on Saturday!!

-Jackie

(I think that we will need to celebrate after the March 8th class!!
Jonathan?)

Jackie, The spreadsheet is attached, pls. distribute to our study group (I
don't have all the e-mail addresses).

The additional questions for any newcomers that can be answered are:
1) Compare the five options given in 'The Decision'.  (Jonathan, Alyson)
2) What would happen if all manufacturers (including GM) all retained their
original warranty plans.  (Jeff, aiaz)
3) When should the change be implemented?  (nick, Courtney)
4) Should the change be implemented for all cars, non-luxury? luxury?
(Cathy, Chris)
Answers should be backed by data (numbers, tables, etc) rather than just
qualitatitve answers.

Crystine

Directions:

Enron Corp
101 California Street (one block from the cable car turnaround)
Suite 1950
>
Enter at the California Street entrance.
Buzz at the door; guard will let you in.
Guard will know to enable elevator to get you to the 19th floor.
I'll keep the door to the office ajar so that folks can enter easily once
on 19th floor.
______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

 - E206-Mkting-Ford SpreadMS95.xls
 - Ford2.xls